/* CSS Document */


/*Welcome to the Css for Notepad
Please note that the !important you 
see is a hack for firefox/IE.
The line with !important controls
properties in Firefox, the line below
for IE  */



body  {
background:#668570;
}


/*  CONTAINER BOX  */


#box  {
background-image:url(back.gif);
width:661px;
margin:auto;
}

/*
#box p  {
padding-left:10px;
}
*/


/*TOP NAVIGATION*/


#nav {
margin-left:55px;
margin-right:19px;
font-family:verdana, arial, times, helvetica, arial, sans-serif;
font-size:12px;
}

#nav a {
color:#668570;
text-decoration:none;
font-weight:bold;
}

#nav a:hover, #nav a:hover.open {
text-decoration:underline;
color:#000;
}

#nav a.open {
color:#4080F0;
}

/*  HEADER  */


#header {
margin-left:55px;
margin-top:-6px;
width:581px;
/*padding-bottom:1px;*/
margin-bottom:-3px;
}

#header h1 {
font-family:trebuchet MS, arial, times, helvetica, arial, sans-serif;
font-size:33px;
color:#000;
font-weight:normal;
}

/* MAIN CONTENT */


#content {
width:580px;
margin-left:55px;
font-family:verdana, arial, times, helvetica, arial, sans-serif;
font-size:14px;
line-height:1.85em;
color:#404040;
}

#content p {
margin-top:0px;
margin-bottom:0px;
}

#content h2 {
margin-top:24px;
margin-bottom:1px;
font-size:18px;
font-weight:normal;
font-family:trebuchet MS, arial, times, helvetica, arial, sans-serif;
text-align:right;
color:#000;
}

#content h3 {
margin-top:24px;
margin-bottom:1px;
font-size:14px;
font-weight:bold;
font-family:trebuchet MS, arial, times, helvetica, arial, sans-serif;
color:#000;
}

#content a {
color:#4080F0;
text-decoration:none;
font-weight:bold;
}

#content a:hover  {
text-decoration:underline;
color:#000;
}

#content a.open {
color:#668570;
}


/*FOOTER PROPERTIES*/


#footer {
width:581px;
color:#000;
padding-bottom:10px;
padding-top:3px;
font-family:verdana, arial, times, helvetica, arial, sans-serif;
font-size:12px;
margin-bottom:3px;
margin-left:40px;
line-height:1.85em;
height:40px;
text-align:center;
}

#footer a {
color:#808080;
text-decoration:none;
}

#footer a:hover  {
text-decoration:underline;
color:#000;
}


/*SOCIAL PROPERTIES*/


#social {
width:580px;
margin-left:55px;
font-family:verdana, arial, times, helvetica, arial, sans-serif;
font-size:14px;
line-height:1.85em;
color:#404040;
}

#social h3 {
margin-top:24px;
margin-bottom:1px;
font-size:14px;
font-weight:bold;
font-family:trebuchet MS, arial, times, helvetica, arial, sans-serif;
color:#000;
}
